Re: Add-on Updater 20.03 is on its way

Brian's Mail list account
 

How will the compatibility check be done for existing add ons if somebody updates a python 2 version later to the next python 3 and only adds the add on updater at that time, will it then disable the old add ons or just fall over?
Brian

bglists@...
Sent via blueyonder.
Please address personal E-mail to:-
briang1@..., putting 'Brian Gaff'
in the display name field.
Newsgroup monitored: alt.comp.blind-users

----- Original Message -----
From: "Joseph Lee" <@joslee>
To: <nvda-devel@groups.io>
Sent: Monday, March 09, 2020 9:45 PM
Subject: [nvda-devel] Add-on Updater 20.03 is on its way


Hi all,



Add-on Updater 20.03 is on its way - to be released within the next 24
hours. This release is important (and mandatory): from now on, NVDA 2019.3.1
or later will be required. Also, starting from this release, Add-on Updater
will no longer check for compatibility range - the add-on will defer to NVDA
when it comes to checking add-on compatibility.



Cheers,

Joseph



Join nvda-devel@groups.io to automatically receive all group messages.